WASCO Admin Issues - Bug #11481
Admin --> Conversation bill --> put validation message if an admin updates mandatory fields with

empty data

11/08/2024 06:29 PM - Mohd Irfan

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Irfan Varis

Start date:
Due date:
% Done:

Estimated time:

Spent time:

11/08/2024

0%
0.00 hour
0.00 hour

Description
Issue Description

put validation message if an admin updates mandatory fields with empty data

See attached screenshot/screen Record:
History

#1 - 11/11/2024 11:31 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/20/2024 11:38 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
